[device]
group=Net
idCount=11
id1=VEN_8086&DEV_10CE
id2=VEN_8086&DEV_1502 
id3=VEN_8086&DEV_1503
id4=VEN_8086&DEV_150C
id5=VEN_8086&DEV_10D3
id6=VEN_8086&DEV_153A
id7=VEN_8086&DEV_153B
id8=VEN_8086&DEV_1533
id9=VEN_8086&DEV_1539
id10=VEN_8086&DEV_15B8
id11=VEN_8086&DEV_15D6

[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P

;WNT_6.0P_32 = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32 = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64 = Vista64
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0H_64 = Vista64
;WNT_6.0H_64_MCE = Vista64

;WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
;WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
;WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
;WNT_6.1H_32 = Win7_32               ;Home Basic, STARTER (32 bit)

WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
WNT_6.1P_64_MCE = Win7_64           ;Ultimate   (64 bit)
WNT_6.1H_64_MCE = Win7_64           ;Home Premium (64 bit)
WNT_6.1H_64 = Win7_64               ;Home Basic(64 bit)

;WNT_6.2P_32 = Win8_32               ;Business, Enterprise  (32 bit)
WNT_6.2P_64= Win8_64                ;Business, Enterprise  (64 bit)
;WNT_6.2P_32_MCE = Win8_32           ;Ultimate   (32 bit)
WNT_6.2P_64_MCE= Win8_64            ;Ultimate   (64 bit)
;WNT_6.2H_32_MCE = Win8_32           ;Home Premium (32 bit)
WNT_6.2H_64_MCE= Win8_64            ;Home Premium (64 bit)
;WNT_6.2H_32= Win8_32                ;Home Basic, STARTER (32 bit)
WNT_6.2H_64= Win8_64                ;Home Basic(64 bit)

;WNT_6.3P_32 = Win81_32               ;Business, Enterprise  (32 bit)
WNT_6.3P_64= Win81_64                ;Business, Enterprise  (64 bit)
;WNT_6.3P_32_MCE = Win81_32           ;Ultimate   (32 bit)
WNT_6.3P_64_MCE= Win81_64            ;Ultimate   (64 bit)
;WNT_6.3H_32_MCE = Win81_32           ;Home Premium (32 bit)
WNT_6.3H_64_MCE= Win81_64            ;Home Premium (64 bit)
;WNT_6.3H_32= Win81_32                ;Home Basic, STARTER (32 bit)
WNT_6.3H_64= Win81_64                ;Home Basic(64 bit) 

;WNT_10.0P_32 = Win10_32 
WNT_10.0P_64 = Win10_64
;WNT_10.0P_32_MCE = Win10_32
WNT_10.0P_64_MCE = Win10_64
;WNT_10.0H_32_MCE = Win10_32
WNT_10.0H_64_MCE = Win10_64
;WNT_10.0H_32 = Win10_32
WNT_10.0H_64 = Win10_64

;WNT_10.0P_11_32      = Win11_32 
;WNT_10.0P_11_32_MCE  = Win11_32
;WNT_10.0H_11_32_MCE  = Win11_32
;WNT_10.0H_11_32      = Win11_32
WNT_10.0P_11_64      = Win11_64
WNT_10.0P_11_64_MCE  = Win11_64
WNT_10.0H_11_64_MCE  = Win11_64
WNT_10.0H_11_64      = Win11_64

;Server OS
;WNT_6.0_32  = WNT60_32               ;Windows 2008 Server 32bit
;WNT_6.0I_64 = WNT60_64               ;Windows 2008 Servsr 64bit  (Intel CPU)
;WNT_6.0A_64 = WNT60_64               ;Windows 2008 Servsr 64bit  (AMD CPU)
;WNT_6.1I_64 = WNT61_64               ;Windows 2008 R2 Servsr 64bit  (Intel CPU)

;WNT_6.2I_64 = WNT62_64               ; Windows Servsr 2012 64bit  (Intel CPU)
;WNT_6.3I_64 = WNT63_64               ; Windows Server 2012 R2 64bit (Intel CPU)

WNT_10.0I_2016_64 = Win201664         ; Windows Server 2016 64bit
WNT_10.0A_2016_64 = Win201664         ; Windows Server 2016 64bit
WNT_10.0_2016_64  = Win201664         ; Windows Server 2016 64bit

WNT_10.0I_2019_64 = Win201964         ; Windows Server 2019 64bit
WNT_10.0A_2019_64 = Win201964         ; Windows Server 2019 64bit
WNT_10.0_2019_64  = Win201964         ; Windows Server 2019 64bit

WNT_10.0I_2022_64 = Win202264         ; Windows Server 2022 64bit
WNT_10.0A_2022_64 = Win202264         ; Windows Server 2022 64bit

WNT_10.0I_2025_64 = Win202564         ; Windows Server 2025 64bit
WNT_10.0A_2025_64 = Win202564         ; Windows Server 2025 64bit

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
;0804 = SChinese ;Simplified
040C = English ; French
0407 = English ; German
0411= English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English
0A = Spanish
19 = Russian
12 = Korean
22 = Ukrainian

[InstallInfo]
InstallMethod = 0
InstallPath = .\
InstallRun = install.cmd

;HardwareID = 


SoftwareType = 1
UpgradeType = 0

PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Microsoft, Microsoft, Intel(R)
VendorProductKey = Intel
Version = 3.5.0.1578
;DATE = 11/14/2023

InstallReboot     = 0

SilentInstallPath = .\
SilentInstallRun  = install.cmd
UninstallReboot     = 0
SilentUninstallPath =
SilentUninstallRun  =

InstallFinishType = 5
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 34

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath = 


VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName =
Version1FilePath = 